libsndfile vulnerability

2021-07-29T00:00:00
ID USN-5025-1
Type ubuntu
Reporter Ubuntu
Modified 2021-07-29T00:00:00

Description

It was discovered that libsndfile incorrectly handled certain malformed
files. A remote attacker could use this issue to cause libsndfile to crash,
resulting in a denial of service, or possibly execute arbitrary code.